/* Screens no smaller than a widescreen desktop */

/****************************************
* Navigation
****************************************/

nav {
  padding: 0 0 0 8rem;
}

nav a {
  margin: auto 1.5rem;
}

nav a.button {
  margin-left: 2rem;
}

/****************************************
* Footer
****************************************/

footer .break-bullet::before {
  content: '\2022';
  display: inline-block;
}